[MultiHighlight]
Syntax=Html
File=Html.syx
ASPLanguage=

[AutoComplete]
new=AppendIterator|AppendIterator+c##ArrayAccess|ArrayAccess+c##ArrayObject|ArrayObject+c##BadFunctionCallException|BadFunctionCallException+c##BadMethodCallException|BadMethodCallException+c##CachingIterator|CachingIterator+c##CachingRecursiveIterator|CachingRecursiveIterator+c##CallBackFilterIterator|CallBackFilterIterator+c##COM|COM+c##Countable|Countable+c##DbaArray|DbaArray+c##DbaReader|DbaReader+c##DirectoryFilterDots|DirectoryFilterDots+c##DirectoryGraphIterator|DirectoryGraphIterator+c##DirectoryIterator|DirectoryIterator+c##DirectoryTree|DirectoryTree+c##DirectoryTreeIterator|DirectoryTreeIterator+c##DomainException|DomainException+c##DOMAttr|DOMAttr+c##DOMCharacterData|DOMCharacterData+c##DOMComment|DOMComment+c##DOMDocument|DOMDocument+c##DOMDocumentType|DOMDocumentType+c##DomElement|DomElement+c##DOMEntity|DOMEntity+c##DOMEntityReference|DOMEntityReference+c##DOMException|DOMException+c##DOMImplementation|DOMImplementation+c##DOMNamedNodeMap|DOMNamedNodeMap+c##DOMNode|DOMNode+c##DOMNodeList|DOMNodeList+c##DOMNotation|DOMNotation+c##DOMProcessingInstruction|DOMProcessingInstruction+c##DOMText|DOMText+c##DOMXPath|DOMXPath+c##DualIterator|DualIterator+c##EmptyIterator|EmptyIterator+c##Exception|Exception+c##FindFile|FindFile+c##InfiniteIterator|InfiniteIterator+c##IniGroups|IniGroups+c##InvalidArgumentException|InvalidArgumentException+c##Iterator|Iterator+c##IteratorAggregate|IteratorAggregate+c##IteratorIterator|IteratorIterator+c##KeyFilter|KeyFilter+c##LengthException|LengthException+c##LimitIterator|LimitIterator+c##LogicException|LogicException+c##NoRewindIterator|NoRewindIterator+c##OuterIterator|OuterIterator+c##OutOfBoundsException|OutOfBoundsException+c##OutOfRangeException|OutOfRangeException+c##ParentIterator|ParentIterator+c##RangeException|RangeException+c##RecursiveArrayIterator|RecursiveArrayIterator+c##RecursiveCachingIterator|RecursiveCachingIterator+c##RecursiveCompareDualIterator|RecursiveCompareDualIterator+c##RecursiveDirectoryIterator|RecursiveDirectoryIterator+c##RecursiveDualIterator|RecursiveDualIterator+c##RecursiveIterator|RecursiveIterator+c##RecursiveIteratorIterator|RecursiveIteratorIterator+c##RecursiveRegexIterator|RecursiveRegexIterator+c##RecursiveTreeIterator|RecursiveTreeIterator+c##RegexFindFile|RegexFindFile+c##RegexIterator|RegexIterator+c##RuntimeException|RuntimeException+c##SeekableIterator|SeekableIterator+c##Serializable|Serializable+c##SimpleXMLIterator|SimpleXMLIterator+c##SplFileInfo|SplFileInfo+c##SplFileObject|SplFileObject+c##SplObjectStorage|SplObjectStorage+c##SplObserver|SplObserver+c##SplSubject|SplSubject+c##SubClasses|SubClasses+c##Traversable|Traversable+c##UnderflowException|UnderflowException+c##UnexpectedValueException|UnexpectedValueException+c##

[UserMenu]
1=__CLASS__|__CLASS__+8
2=__COMPILER_HALT_OFFSET__|__COMPILER_HALT_OFFSET__+8
3=__construct()|__construct()+3
4=__DIR__|__DIR__+8
5=__FILE__|__FILE__+8
6=__FUNCTION__|__FUNCTION__+8
7=__LINE__|__LINE__+8
8=__METHOD__|__METHOD__+8
9=__NAMESPACE__|__NAMESPACE__+8
10=abs()|abs()+3
11=acos()|acos()+3
12=acosh()|acosh()+3
13=addAttribute()|addAttribute()+3
14=addChild()|addChild()+3
15=addcslashes()|addcslashes()+3
16=addslashes()|addslashes()+3
17=array()|array()+3
18=array_change_key_case()|array_change_key_case()+3
19=array_chunk()|array_chunk()+3
20=array_combine()|array_combine()+3
21=array_count_values()|array_count_values()+3
22=array_diff()|array_diff()+3
23=array_diff_assoc()|array_diff_assoc()+3
24=array_diff_key()|array_diff_key()+3
25=array_diff_ukey()|array_diff_ukey()+3
26=array_fill()|array_fill()+3
27=array_filter()|array_filter()+3
28=array_flip()|array_flip()+3
29=array_intersect()|array_intersect()+3
30=array_intersect_assoc()|array_intersect_assoc()+3
31=array_intersect_key()|array_intersect_key()+3
32=array_intersect_uassoc()|array_intersect_uassoc()+3
33=array_intersect_ukey()|array_intersect_ukey()+3
34=array_key_exists()|array_key_exists()+3
35=array_keys()|array_keys()+3
36=array_map()|array_map()+3
37=array_merge()|array_merge()+3
38=array_merge_recursive()|array_merge_recursive()+3
39=array_multisort()|array_multisort()+3
40=array_pad()|array_pad()+3
41=array_pop()|array_pop()+3
42=array_product()|array_product()+3
43=array_push()|array_push()+3
44=array_rand()|array_rand()+3
45=array_reduce()|array_reduce()+3
46=array_reverse()|array_reverse()+3
47=array_search()|array_search()+3
48=array_shift()|array_shift()+3
49=array_splice()|array_splice()+3
50=array_sum()|array_sum()+3
51=array_uassoc()|array_uassoc()+3
52=array_udiff()|array_udiff()+3
53=array_udiff_assoc()|array_udiff_assoc()+3
54=array_udiff_uassoc()|array_udiff_uassoc()+3
55=array_uintersect()|array_uintersect()+3
56=array_uintersect_assoc()|array_uintersect_assoc()+3
57=array_uintersect_uassoc()|array_uintersect_uassoc()+3
58=array_unique()|array_unique()+3
59=array_unshift()|array_unshift()+3
60=array_walk()|array_walk()+3
61=array_walk_recursive()|array_walk_recursive()+3
62=array_values()|array_values()+3
63=arsort()|arsort()+3
64=asin()|asin()+3
65=asinh()|asinh()+3
66=asort()|asort()+3
67=asXML()|asXML()+3
68=atan()|atan()+3
69=atan2()|atan2()+3
70=atanh()|atanh()+3
71=attributes()|attributes()+3
72=base_convert()|base_convert()+3
73=basename()|basename()+3
74=bin2hex()|bin2hex()+3
75=bindec()|bindec()+3
76=cal_days_in_month()|cal_days_in_month()+3
77=CAL_DOW_DAYNO|CAL_DOW_DAYNO+8
78=CAL_DOW_LONG|CAL_DOW_LONG+8
79=CAL_DOW_SHORT|CAL_DOW_SHORT+8
80=CAL_EASTER_ALWAYS_GREGORIAN|CAL_EASTER_ALWAYS_GREGORIAN+8
81=CAL_EASTER_ALWAYS_JULIAN|CAL_EASTER_ALWAYS_JULIAN+8
82=CAL_EASTER_DEFAULT|CAL_EASTER_DEFAULT+8
83=CAL_EASTER_ROMAN|CAL_EASTER_ROMAN+8
84=CAL_FRENCH|CAL_FRENCH+8
85=cal_from_jd()|cal_from_jd()+3
86=CAL_GREGORIAN|CAL_GREGORIAN+8
87=cal_info()|cal_info()+3
88=CAL_JEWISH|CAL_JEWISH+8
89=CAL_JEWISH_ADD_ALAFIM|CAL_JEWISH_ADD_ALAFIM+8
90=CAL_JEWISH_ADD_ALAFIM_GERESH|CAL_JEWISH_ADD_ALAFIM_GERESH+8
91=CAL_JEWISH_ADD_GERESHAYIM|CAL_JEWISH_ADD_GERESHAYIM+8
92=CAL_JULIAN|CAL_JULIAN+8
93=CAL_MONTH_FRENCH|CAL_MONTH_FRENCH+8
94=CAL_MONTH_GREGORIAN_LONG|CAL_MONTH_GREGORIAN_LONG+8
95=CAL_MONTH_GREGORIAN_SHORT|CAL_MONTH_GREGORIAN_SHORT+8
96=CAL_MONTH_JEWISH|CAL_MONTH_JEWISH+8
97=CAL_MONTH_JULIAN_LONG|CAL_MONTH_JULIAN_LONG+8
98=CAL_MONTH_JULIAN_SHORT|CAL_MONTH_JULIAN_SHORT+8
99=CAL_NUM_CALS|CAL_NUM_CALS+8
100=cal_to_jd()|cal_to_jd()+3
101=CASE_LOWER|CASE_LOWER+8
102=CASE_UPPER|CASE_UPPER+8
103=ceil()|ceil()+3
104=CHAR_MAX|CHAR_MAX+8
105=chdir()|chdir()+3
106=checkdate()|checkdate()+3
107=chgrp()|chgrp()+3
108=children()|children()+3
109=chmode()|chmode()+3
110=chop()|chop()+3
111=chown()|chown()+3
112=chr()|chr()+3
113=chroot()|chroot()+3
114=chunk_split()|chunk_split()+3
115=clearstatecache()|clearstatecache()+3
116=closedir()|closedir()+3
117=compact()|compact()+3
118=CONNECTION_ABORTED|CONNECTION_ABORTED+8
119=connection_aborted()|connection_aborted()+3
120=CONNECTION_NORMAL|CONNECTION_NORMAL+8
121=connection_status()|connection_status()+3
122=CONNECTION_TIMEOUT|CONNECTION_TIMEOUT+8
123=connection_timeout()|connection_timeout()+3
124=constant()|constant()+3
125=convert_cyr_string()|convert_cyr_string()+3
126=convert_uudecode()|convert_uudecode()+3
127=convert_uuencode()|convert_uuencode()+3
128=copy()|copy()+3
129=cos()|cos()+3
130=cosh()|cosh()+3
131=count()|count()+3
132=count_chars()|count_chars()+3
133=COUNT_NORMAL|COUNT_NORMAL+8
134=COUNT_RECURSIVE|COUNT_RECURSIVE+8
135=crc32()|crc32()+3
136=crypt()|crypt()+3
137=CRYPT_BLOWFISH|CRYPT_BLOWFISH+8
138=CRYPT_EXT_DES|CRYPT_EXT_DES+8
139=CRYPT_MD5|CRYPT_MD5+8
140=CRYPT_SALT_LENGTH|CRYPT_SALT_LENGTH+8
141=CRYPT_STD_DES|CRYPT_STD_DES+8
142=current()|current()+3
143=date()|date()+3
144=DATE_ATOM|DATE_ATOM+8
145=DATE_COOKIE|DATE_COOKIE+8
146=date_default_timezone_get()|date_default_timezone_get()+3
147=date_default_timezone_set()|date_default_timezone_set()+3
148=DATE_ISO8601|DATE_ISO8601+8
149=DATE_RFC1036|DATE_RFC1036+8
150=DATE_RFC1123|DATE_RFC1123+8
151=DATE_RFC2822|DATE_RFC2822+8
152=DATE_RFC822|DATE_RFC822+8
153=DATE_RFC850|DATE_RFC850+8
154=DATE_RSS|DATE_RSS+8
155=date_sunrise()|date_sunrise()+3
156=date_sunset()|date_sunset()+3
157=DATE_W3C|DATE_W3C+8
158=decbin()|decbin()+3
159=dechex()|dechex()+3
160=decoct()|decoct()+3
161=DEFAULT_INCLUDE_PATH|DEFAULT_INCLUDE_PATH+8
162=define()|define()+3
163=defined()|defined()+3
164=deg2rad()|deg2rad()+3
165=delete()|delete()+3
166=die()|die()+3
167=dir()|dir()+3
168=DIRECTORY_SEPARATOR|DIRECTORY_SEPARATOR+8
169=dirname()|dirname()+3
170=disk_free_space()|disk_free_space()+3
171=disk_total_space()|disk_total_space()+3
172=diskfreespace()|diskfreespace()+3
173=E_ALL|E_ALL+8
174=E_COMPILE_ERROR|E_COMPILE_ERROR+8
175=E_COMPILE_WARNING|E_COMPILE_WARNING+8
176=E_CORE_ERROR|E_CORE_ERROR+8
177=E_CORE_WARNING|E_CORE_WARNING+8
178=E_DEPRECATED|E_DEPRECATED+8
179=E_ERROR|E_ERROR+8
180=E_NOTICE|E_NOTICE+8
181=E_PARSE|E_PARSE+8
182=E_STRICT|E_STRICT+8
183=E_USER_DEPRECATED|E_USER_DEPRECATED+8
184=E_USER_ERROR|E_USER_ERROR+8
185=E_USER_NOTICE|E_USER_NOTICE+8
186=E_USER_WARNING|E_USER_WARNING+8
187=E_WARNING|E_WARNING+8
188=each()|each()+3
189=easter_day()|easter_day()+3
190=easter_days()|easter_days()+3
191=echo()|echo()+3
192=end()|end()+3
193=ENT_COMPAT|ENT_COMPAT+8
194=ENT_NOQUOTES|ENT_NOQUOTES+8
195=ENT_QUOTES|ENT_QUOTES+8
196=eval()|eval()+3
197=exit()|exit()+3
198=exp()|exp()+3
199=explode()|explode()+3
200=expm1()|expm1()+3
201=EXTR_IF_EXISTS|EXTR_IF_EXISTS+8
202=EXTR_OVERWRITE|EXTR_OVERWRITE+8
203=EXTR_PREFIX_ALL|EXTR_PREFIX_ALL+8
204=EXTR_PREFIX_IF_EXISTS|EXTR_PREFIX_IF_EXISTS+8
205=EXTR_PREFIX_INVALID|EXTR_PREFIX_INVALID+8
206=EXTR_PREFIX_SAME|EXTR_PREFIX_SAME+8
207=EXTR_REFS|EXTR_REFS+8
208=EXTR_SKIP|EXTR_SKIP+8
209=extract()|extract()+3
210=ezmlm_hash()|ezmlm_hash()+3
211=fclose()|fclose()+3
212=feof()|feof()+3
213=fflush()|fflush()+3
214=fgetc()|fgetc()+3
215=fgetcsv()|fgetcsv()+3
216=fgets()|fgets()+3
217=fgetss()|fgetss()+3
218=file()|file()+3
219=FILE_APPEND|FILE_APPEND+8
220=file_exists()|file_exists()+3
221=file_get_contents()|file_get_contents()+3
222=FILE_IGNORE_NEW_LINES|FILE_IGNORE_NEW_LINES+8
223=file_put_contents()|file_put_contents()+3
224=FILE_SKIP_EMPTY_LINES|FILE_SKIP_EMPTY_LINES+8
225=FILE_USE_INCLUDE_PATH|FILE_USE_INCLUDE_PATH+8
226=fileatime()|fileatime()+3
227=filectime()|filectime()+3
228=filegroup()|filegroup()+3
229=fileinode()|fileinode()+3
230=filemtime()|filemtime()+3
231=fileowner()|fileowner()+3
232=fileperms()|fileperms()+3
233=filesize()|filesize()+3
234=filetype()|filetype()+3
235=flock()|flock()+3
236=floor()|floor()+3
237=fmod()|fmod()+3
238=fnmatch()|fnmatch()+3
239=fopen()|fopen()+3
240=fpassthru()|fpassthru()+3
241=fprintf()|fprintf()+3
242=fputcsv()|fputcsv()+3
243=fputs()|fputs()+3
244=fread()|fread()+3
245=FrenchToJD()|FrenchToJD()+3
246=fscanf()|fscanf()+3
247=fseek()|fseek()+3
248=fstat()|fstat()+3
249=ftell()|ftell()+3
250=ftp_alloc()|ftp_alloc()+3
251=FTP_ASCII|FTP_ASCII+8
252=FTP_AUTORESUME|FTP_AUTORESUME+8
253=FTP_AUTOSEEK|FTP_AUTOSEEK+8
254=FTP_BINARY|FTP_BINARY+8
255=ftp_cdup()|ftp_cdup()+3
256=ftp_chdir()|ftp_chdir()+3
257=ftp_chmode()|ftp_chmode()+3
258=ftp_close()|ftp_close()+3
259=ftp_connect()|ftp_connect()+3
260=ftp_delete()|ftp_delete()+3
261=ftp_exec()|ftp_exec()+3
262=FTP_FAILED|FTP_FAILED+8
263=ftp_fget()|ftp_fget()+3
264=FTP_FINISHED|FTP_FINISHED+8
265=ftp_fput()|ftp_fput()+3
266=ftp_get()|ftp_get()+3
267=ftp_get_option()|ftp_get_option()+3
268=FTP_IMAGE|FTP_IMAGE+8
269=ftp_login()|ftp_login()+3
270=ftp_mdtm()|ftp_mdtm()+3
271=ftp_mkdir()|ftp_mkdir()+3
272=FTP_MOREDATA|FTP_MOREDATA+8
273=ftp_nb_continue()|ftp_nb_continue()+3
274=ftp_nb_fget()|ftp_nb_fget()+3
275=ftp_nb_fput()|ftp_nb_fput()+3
276=ftp_nb_get()|ftp_nb_get()+3
277=ftp_nb_put()|ftp_nb_put()+3
278=ftp_nlist()|ftp_nlist()+3
279=ftp_pasv()|ftp_pasv()+3
280=ftp_put()|ftp_put()+3
281=ftp_pwd()|ftp_pwd()+3
282=ftp_quit()|ftp_quit()+3
283=ftp_raw()|ftp_raw()+3
284=ftp_rawlist()|ftp_rawlist()+3
285=ftp_rename()|ftp_rename()+3
286=ftp_rmdir()|ftp_rmdir()+3
287=ftp_set_option()|ftp_set_option()+3
288=ftp_site()|ftp_site()+3
289=ftp_size()|ftp_size()+3
290=ftp_ssl_connect()|ftp_ssl_connect()+3
291=ftp_systype()|ftp_systype()+3
292=FTP_TEXT|FTP_TEXT+8
293=FTP_TIMEOUT_SEC|FTP_TIMEOUT_SEC+8
294=ftruncate()|ftruncate()+3
295=fwrite()|fwrite()+3
296=get_browser()|get_browser()+3
297=get_html_translation_table()|get_html_translation_table()+3
298=getcwd()|getcwd()+3
299=getdate()|getdate()+3
300=getDocNamespaces()|getDocNamespaces()+3
301=getName()|getName()+3
302=getNamespaces()|getNamespaces()+3
303=getrandmax()|getrandmax()+3
304=gettimeofday()|gettimeofday()+3
305=glob()|glob()+3
306=GLOB_BRACE|GLOB_BRACE+8
307=GLOB_MARK|GLOB_MARK+8
308=GLOB_NOCHECK|GLOB_NOCHECK+8
309=GLOB_NOESCAPE|GLOB_NOESCAPE+8
310=GLOB_NOSORT|GLOB_NOSORT+8
311=GLOB_ONLYDIR|GLOB_ONLYDIR+8
312=gmdate()|gmdate()+3
313=gmmktime()|gmmktime()+3
314=gmstrftime()|gmstrftime()+3
315=GregorianToJD()|GregorianToJD()+3
316=header()|header()+3
317=header_list()|header_list()+3
318=header_sent()|header_sent()+3
319=hebrev()|hebrev()+3
320=hebrevc()|hebrevc()+3
321=hexdec()|hexdec()+3
322=highlight_file()|highlight_file()+3
323=highlight_string()|highlight_string()+3
324=HTML_ENTITIES|HTML_ENTITIES+8
325=html_entity_decode()|html_entity_decode()+3
326=HTML_SPECIALCHARS|HTML_SPECIALCHARS+8
327=htmlentities()|htmlentities()+3
328=htmlspecialchars()|htmlspecialchars()+3
329=htmlspecialchars_decode()|htmlspecialchars_decode()+3
330=hypot()|hypot()+3
331=idate()|idate()+3
332=ignore_user_abort()|ignore_user_abort()+3
333=implode()|implode()+3
334=in_array()|in_array()+3
335=is_dir()|is_dir()+3
336=is_executeable()|is_executeable()+3
337=is_file()|is_file()+3
338=is_finite()|is_finite()+3
339=is_infinite()|is_infinite()+3
340=is_link()|is_link()+3
341=is_nan()|is_nan()+3
342=is_readable()|is_readable()+3
343=is_uploaded_file()|is_uploaded_file()+3
344=is_writable()|is_writable()+3
345=is_writeable()|is_writeable()+3
346=JDDayOfWeek()|JDDayOfWeek()+3
347=JDMonthName()|JDMonthName()+3
348=JDToFrench()|JDToFrench()+3
349=JDToGregorian()|JDToGregorian()+3
350=jdtojewish()|jdtojewish()+3
351=JDToJulian()|JDToJulian()+3
352=jdtounix()|jdtounix()+3
353=JewishToJD()|JewishToJD()+3
354=join()|join()+3
355=JulianToJD()|JulianToJD()+3
356=key()|key()+3
357=krsort()|krsort()+3
358=ksort()|ksort()+3
359=LC_ALL|LC_ALL+8
360=LC_COLLATE|LC_COLLATE+8
361=LC_CTYPE|LC_CTYPE+8
362=LC_MESSAGES|LC_MESSAGES+8
363=LC_MONETARY|LC_MONETARY+8
364=LC_NUMERIC|LC_NUMERIC+8
365=LC_TIME|LC_TIME+8
366=lcg_value()|lcg_value()+3
367=levenshtein()|levenshtein()+3
368=libxml_clear_errors()|libxml_clear_errors()+3
369=LIBXML_COMPACT|LIBXML_COMPACT+8
370=LIBXML_DOTTED_VERSION|LIBXML_DOTTED_VERSION+8
371=LIBXML_DTDATTR|LIBXML_DTDATTR+8
372=LIBXML_DTDLOAD|LIBXML_DTDLOAD+8
373=LIBXML_DTDVALID|LIBXML_DTDVALID+8
374=LIBXML_ERR_ERROR|LIBXML_ERR_ERROR+8
375=LIBXML_ERR_FATAL|LIBXML_ERR_FATAL+8
376=LIBXML_ERR_NONE|LIBXML_ERR_NONE+8
377=LIBXML_ERR_WARNING|LIBXML_ERR_WARNING+8
378=libxml_get_errors()|libxml_get_errors()+3
379=libxml_get_last_error()|libxml_get_last_error()+3
380=LIBXML_NOBLANKS|LIBXML_NOBLANKS+8
381=LIBXML_NOCDATA|LIBXML_NOCDATA+8
382=LIBXML_NOEMPTYTAG|LIBXML_NOEMPTYTAG+8
383=LIBXML_NOENT|LIBXML_NOENT+8
384=LIBXML_NOERROR|LIBXML_NOERROR+8
385=LIBXML_NONET|LIBXML_NONET+8
386=LIBXML_NOWARNING|LIBXML_NOWARNING+8
387=LIBXML_NOXMLDECL|LIBXML_NOXMLDECL+8
388=LIBXML_NSCLEAN|LIBXML_NSCLEAN+8
389=libxml_use_internal_errors()|libxml_use_internal_errors()+3
390=LIBXML_VERSION|LIBXML_VERSION+8
391=LIBXML_XINCLUDE|LIBXML_XINCLUDE+8
392=link()|link()+3
393=linkinfo()|linkinfo()+3
394=list()|list()+3
395=localeconv()|localeconv()+3
396=localtime()|localtime()+3
397=log()|log()+3
398=log10()|log10()+3
399=log1p()|log1p()+3
400=lstat()|lstat()+3
401=ltrim()|ltrim()+3
402=M_1_PI|M_1_PI+8
403=M_2_PI|M_2_PI+8
404=M_2_SQRTPI|M_2_SQRTPI+8
405=M_E|M_E+8
406=M_EULER|M_EULER+8
407=M_LN10|M_LN10+8
408=M_LN2|M_LN2+8
409=M_LNPI|M_LNPI+8
410=M_LOG10E|M_LOG10E+8
411=M_LOG2E|M_LOG2E+8
412=M_PI|M_PI+8
413=M_PI_2|M_PI_2+8
414=M_PI_4|M_PI_4+8
415=M_SQRT1_2|M_SQRT1_2+8
416=M_SQRT2|M_SQRT2+8
417=M_SQRT3|M_SQRT3+8
418=M_SQRTPI|M_SQRTPI+8
419=mail()|mail()+3
420=max()|max()+3
421=md5()|md5()+3
422=md5_file()|md5_file()+3
423=metaphone()|metaphone()+3
424=microtime()|microtime()+3
425=min()|min()+3
426=mkdir()|mkdir()+3
427=mktime()|mktime()+3
428=money_format()|money_format()+3
429=move_uploaded_file()|move_uploaded_file()+3
430=mt_getrandmax()|mt_getrandmax()+3
431=mt_rand()|mt_rand()+3
432=mt_srand()|mt_srand()+3
433=mysql_affected_rows()|mysql_affected_rows()+3
434=MYSQL_ASSOC|MYSQL_ASSOC+8
435=MYSQL_BOTH|MYSQL_BOTH+8
436=mysql_change_user()|mysql_change_user()+3
437=MYSQL_CLIENT_COMPRESS|MYSQL_CLIENT_COMPRESS+8
438=mysql_client_encoding()|mysql_client_encoding()+3
439=MYSQL_CLIENT_IGNORE_SPACE|MYSQL_CLIENT_IGNORE_SPACE+8
440=MYSQL_CLIENT_INTERACTIVE|MYSQL_CLIENT_INTERACTIVE+8
441=MYSQL_CLIENT_SSL|MYSQL_CLIENT_SSL+8
442=mysql_close()|mysql_close()+3
443=mysql_connect()|mysql_connect()+3
444=mysql_create_db()|mysql_create_db()+3
445=mysql_data_seek()|mysql_data_seek()+3
446=mysql_db_name()|mysql_db_name()+3
447=mysql_db_query()|mysql_db_query()+3
448=mysql_drop_db()|mysql_drop_db()+3
449=mysql_errno()|mysql_errno()+3
450=mysql_error()|mysql_error()+3
451=mysql_escape_string()|mysql_escape_string()+3
452=mysql_fetch_array()|mysql_fetch_array()+3
453=mysql_fetch_assoc()|mysql_fetch_assoc()+3
454=mysql_fetch_field()|mysql_fetch_field()+3
455=mysql_fetch_lengths()|mysql_fetch_lengths()+3
456=mysql_fetch_object()|mysql_fetch_object()+3
457=mysql_fetch_row()|mysql_fetch_row()+3
458=mysql_field_flags()|mysql_field_flags()+3
459=mysql_field_len()|mysql_field_len()+3
460=mysql_field_name()|mysql_field_name()+3
461=mysql_field_seek()|mysql_field_seek()+3
462=mysql_field_table()|mysql_field_table()+3
463=mysql_field_type()|mysql_field_type()+3
464=mysql_free_result()|mysql_free_result()+3
465=mysql_get_client_info()|mysql_get_client_info()+3
466=mysql_get_host_info()|mysql_get_host_info()+3
467=mysql_get_proto_info()|mysql_get_proto_info()+3
468=mysql_get_server_info()|mysql_get_server_info()+3
469=mysql_info()|mysql_info()+3
470=mysql_insert_id()|mysql_insert_id()+3
471=mysql_list_dbs()|mysql_list_dbs()+3
472=mysql_list_fields()|mysql_list_fields()+3
473=mysql_list_processes()|mysql_list_processes()+3
474=mysql_list_tables()|mysql_list_tables()+3
475=MYSQL_NUM|MYSQL_NUM+8
476=mysql_num_fields()|mysql_num_fields()+3
477=mysql_num_rows()|mysql_num_rows()+3
478=mysql_pconnect()|mysql_pconnect()+3
479=mysql_ping()|mysql_ping()+3
480=mysql_query()|mysql_query()+3
481=mysql_real_escape_string()|mysql_real_escape_string()+3
482=mysql_result()|mysql_result()+3
483=mysql_select_db()|mysql_select_db()+3
484=mysql_stat()|mysql_stat()+3
485=mysql_tablename()|mysql_tablename()+3
486=mysql_thread_id()|mysql_thread_id()+3
487=mysql_unbuffered_query()|mysql_unbuffered_query()+3
488=natcasesort()|natcasesort()+3
489=natsort()|natsort()+3
490=next()|next()+3
491=nl_langinfo()|nl_langinfo()+3
492=nl2br()|nl2br()+3
493=number_format()|number_format()+3
494=octdec()|octdec()+3
495=opendir()|opendir()+3
496=ord()|ord()+3
497=pack()|pack()+3
498=parse_ini_file()|parse_ini_file()+3
499=parse_string()|parse_string()+3
500=PATH_SEPARATOR|PATH_SEPARATOR+8
501=pathinfo()|pathinfo()+3
502=PATHINFO_BASENAME|PATHINFO_BASENAME+8
503=PATHINFO_DIRNAME|PATHINFO_DIRNAME+8
504=PATHINFO_EXTENSION|PATHINFO_EXTENSION+8
505=pclose()|pclose()+3
506=PEAR_EXTENSION_DIR|PEAR_EXTENSION_DIR+8
507=PEAR_INSTALL_DIR|PEAR_INSTALL_DIR+8
508=PHP_BINDIR|PHP_BINDIR+8
509=php_check_syntax()|php_check_syntax()+3
510=PHP_CONFIG_FILE_PATH|PHP_CONFIG_FILE_PATH+8
511=PHP_CONFIG_FILE_SCAN_DIR|PHP_CONFIG_FILE_SCAN_DIR+8
512=PHP_DATADIR|PHP_DATADIR+8
513=PHP_DEBUG|PHP_DEBUG+8
514=PHP_EOL|PHP_EOL+8
515=PHP_EXTENSION_DIR|PHP_EXTENSION_DIR+8
516=PHP_EXTRA_VERSION|PHP_EXTRA_VERSION+8
517=PHP_INT_MAX|PHP_INT_MAX+8
518=PHP_INT_SIZE|PHP_INT_SIZE+8
519=PHP_LIBDIR|PHP_LIBDIR+8
520=PHP_LOCALSTATEDIR|PHP_LOCALSTATEDIR+8
521=PHP_MAJOR_VERSION|PHP_MAJOR_VERSION+8
522=PHP_MANDIR|PHP_MANDIR+8
523=PHP_MAXPATHLEN|PHP_MAXPATHLEN+8
524=PHP_MINOR_VERSION|PHP_MINOR_VERSION+8
525=PHP_OS|PHP_OS+8
526=PHP_OUTPUT_HANDLER_CONT|PHP_OUTPUT_HANDLER_CONT+8
527=PHP_OUTPUT_HANDLER_END|PHP_OUTPUT_HANDLER_END+8
528=PHP_OUTPUT_HANDLER_START|PHP_OUTPUT_HANDLER_START+8
529=PHP_PREFIX|PHP_PREFIX+8
530=PHP_RELEASE_VERSION|PHP_RELEASE_VERSION+8
531=PHP_SAPI|PHP_SAPI+8
532=PHP_SHLIB_SUFFIX|PHP_SHLIB_SUFFIX+8
533=php_strip_whitespace()|php_strip_whitespace()+3
534=PHP_SYSCONFDIR|PHP_SYSCONFDIR+8
535=PHP_VERSION|PHP_VERSION+8
536=PHP_VERSION_ID|PHP_VERSION_ID+8
537=PHP_WINDOWS_NT_DOMAIN_CONTROLLER|PHP_WINDOWS_NT_DOMAIN_CONTROLLER+8
538=PHP_WINDOWS_NT_SERVER|PHP_WINDOWS_NT_SERVER+8
539=PHP_WINDOWS_NT_WORKSTATION|PHP_WINDOWS_NT_WORKSTATION+8
540=PHP_WINDOWS_VERSION_BUILD|PHP_WINDOWS_VERSION_BUILD+8
541=PHP_WINDOWS_VERSION_MAJOR|PHP_WINDOWS_VERSION_MAJOR+8
542=PHP_WINDOWS_VERSION_MINOR|PHP_WINDOWS_VERSION_MINOR+8
543=PHP_WINDOWS_VERSION_PLATFORM|PHP_WINDOWS_VERSION_PLATFORM+8
544=PHP_WINDOWS_VERSION_PRODUCTTYPE|PHP_WINDOWS_VERSION_PRODUCTTYPE+8
545=PHP_WINDOWS_VERSION_SP_MAJOR|PHP_WINDOWS_VERSION_SP_MAJOR+8
546=PHP_WINDOWS_VERSION_SP_MINOR|PHP_WINDOWS_VERSION_SP_MINOR+8
547=PHP_WINDOWS_VERSION_SUITEMASK|PHP_WINDOWS_VERSION_SUITEMASK+8
548=PHP_ZTS|PHP_ZTS+8
549=pi()|pi()+3
550=popen()|popen()+3
551=pos()|pos()+3
552=pow()|pow()+3
553=prev()|prev()+3
554=print()|print()+3
555=printf()|printf()+3
556=quoted_printable_decode()|quoted_printable_decode()+3
557=quotemeta()|quotemeta()+3
558=rad2deg()|rad2deg()+3
559=rand()|rand()+3
560=range()|range()+3
561=readdir()|readdir()+3
562=readfile()|readfile()+3
563=readlink()|readlink()+3
564=realpath()|realpath()+3
565=registerXPathNamespace()|registerXPathNamespace()+3
566=rename()|rename()+3
567=reset()|reset()+3
568=rewind()|rewind()+3
569=rewinddir()|rewinddir()+3
570=rmdir()|rmdir()+3
571=round()|round()+3
572=rsort()|rsort()+3
573=rtrim()|rtrim()+3
574=scandir()|scandir()+3
575=set_file_buffer()|set_file_buffer()+3
576=setcookie()|setcookie()+3
577=setlocale()|setlocale()+3
578=setrawcookie()|setrawcookie()+3
579=sha1()|sha1()+3
580=sha1_file()|sha1_file()+3
581=show_source()|show_source()+3
582=shuffle()|shuffle()+3
583=similar_text()|similar_text()+3
584=simplexml_import_dom|simplexml_import_dom+3
585=simplexml_load_file|simplexml_load_file+3
586=simplexml_load_string|simplexml_load_string+3
587=sin()|sin()+3
588=sinh()|sinh()+3
589=sizeof()|sizeof()+3
590=sleep()|sleep()+3
591=sort()|sort()+3
592=SORT_ASC|SORT_ASC+8
593=SORT_DESC|SORT_DESC+8
594=SORT_LOCALE_STRING|SORT_LOCALE_STRING+8
595=SORT_NUMERIC|SORT_NUMERIC+8
596=SORT_REGULAR|SORT_REGULAR+8
597=SORT_STRING|SORT_STRING+8
598=soundex()|soundex()+3
599=sprintf()|sprintf()+3
600=sqrt()|sqrt()+3
601=srand()|srand()+3
602=sscanf()|sscanf()+3
603=stat()|stat()+3
604=str_ireplace()|str_ireplace()+3
605=str_pad()|str_pad()+3
606=STR_PAD_BOTH|STR_PAD_BOTH+8
607=STR_PAD_LEFT|STR_PAD_LEFT+8
608=STR_PAD_RIGHT|STR_PAD_RIGHT+8
609=str_repeat()|str_repeat()+3
610=str_replace()|str_replace()+3
611=str_rot13()|str_rot13()+3
612=str_shuffle()|str_shuffle()+3
613=str_split()|str_split()+3
614=str_word_count()|str_word_count()+3
615=strapn()|strapn()+3
616=strcasecmp()|strcasecmp()+3
617=strchr()|strchr()+3
618=strcmp()|strcmp()+3
619=strcoll()|strcoll()+3
620=strcspn()|strcspn()+3
621=strftime()|strftime()+3
622=strip_tags()|strip_tags()+3
623=stripcslashes()|stripcslashes()+3
624=stripos()|stripos()+3
625=stripslashes()|stripslashes()+3
626=stristr()|stristr()+3
627=strlen()|strlen()+3
628=strnatcasecmp()|strnatcasecmp()+3
629=strnatcmp()|strnatcmp()+3
630=strncasecmp()|strncasecmp()+3
631=strncmp()|strncmp()+3
632=strpbrk()|strpbrk()+3
633=strpos()|strpos()+3
634=strptime()|strptime()+3
635=strrchr()|strrchr()+3
636=strrev()|strrev()+3
637=strripos()|strripos()+3
638=strrpos()|strrpos()+3
639=strstr()|strstr()+3
640=strtok()|strtok()+3
641=strtolower()|strtolower()+3
642=strtotime()|strtotime()+3
643=strtoupper()|strtoupper()+3
644=strtr()|strtr()+3
645=substr()|substr()+3
646=substr_compare()|substr_compare()+3
647=substr_count|substr_count+3
648=substr_replace()|substr_replace()+3
649=symlink()|symlink()+3
650=tan()|tan()+3
651=tanh()|tanh()+3
652=tempnam()|tempnam()+3
653=time()|time()+3
654=time_nanosleep()|time_nanosleep()+3
655=time_sleep_until()|time_sleep_until()+3
656=tmpfile()|tmpfile()+3
657=touch()|touch()+3
658=trim()|trim()+3
659=uasort()|uasort()+3
660=ucfirst()|ucfirst()+3
661=ucwords()|ucwords()+3
662=uksort()|uksort()+3
663=uniqid()|uniqid()+3
664=unixtojd()|unixtojd()+3
665=unlink()|unlink()+3
666=unmask()|unmask()+3
667=unpack()|unpack()+3
668=usleep()|usleep()+3
669=usort()|usort()+3
670=utf8_decode()|utf8_decode()+3
671=utf8_encode()|utf8_encode()+3
672=vfprintf()|vfprintf()+3
673=wordwrap()|wordwrap()+3
674=vprintf()|vprintf()+3
675=vsprintf()|vsprintf()+3
676=XML_ERROR_ASYNC_ENTITY|XML_ERROR_ASYNC_ENTITY+8
677=XML_ERROR_ATTRIBUTE_EXTERNAL_ENTITY_REF|XML_ERROR_ATTRIBUTE_EXTERNAL_ENTITY_REF+8
678=XML_ERROR_BAD_CHAR_REF|XML_ERROR_BAD_CHAR_REF+8
679=XML_ERROR_BINARY_ENTITY_REF|XML_ERROR_BINARY_ENTITY_REF+8
680=XML_ERROR_DUPLICATE_ATTRIBUTE|XML_ERROR_DUPLICATE_ATTRIBUTE+8
681=XML_ERROR_EXTERNAL_ENTITY_HANDLING|XML_ERROR_EXTERNAL_ENTITY_HANDLING+8
682=XML_ERROR_INCORRECT_ENCODING|XML_ERROR_INCORRECT_ENCODING+8
683=XML_ERROR_INVALID_TOKEN|XML_ERROR_INVALID_TOKEN+8
684=XML_ERROR_JUNK_AFTER_DOC_ELEMENT|XML_ERROR_JUNK_AFTER_DOC_ELEMENT+8
685=XML_ERROR_MISPLACED_XML_PI|XML_ERROR_MISPLACED_XML_PI+8
686=XML_ERROR_NO_ELEMENTS|XML_ERROR_NO_ELEMENTS+8
687=XML_ERROR_NO_MEMORY|XML_ERROR_NO_MEMORY+8
688=XML_ERROR_NONE|XML_ERROR_NONE+8
689=XML_ERROR_PARAM_ENTITY_REF|XML_ERROR_PARAM_ENTITY_REF+8
690=XML_ERROR_PARTIAL_CHAR|XML_ERROR_PARTIAL_CHAR+8
691=XML_ERROR_RECURSIVE_ENTITY_REF|XML_ERROR_RECURSIVE_ENTITY_REF+8
692=xml_error_string()|xml_error_string()+3
693=XML_ERROR_SYNTAX|XML_ERROR_SYNTAX+8
694=XML_ERROR_TAG_MISMATCH|XML_ERROR_TAG_MISMATCH+8
695=XML_ERROR_UNCLOSED_CDATA_SECTION|XML_ERROR_UNCLOSED_CDATA_SECTION+8
696=XML_ERROR_UNCLOSED_TOKEN|XML_ERROR_UNCLOSED_TOKEN+8
697=XML_ERROR_UNDEFINED_ENTITY|XML_ERROR_UNDEFINED_ENTITY+8
698=XML_ERROR_UNKNOWN_ENCODING|XML_ERROR_UNKNOWN_ENCODING+8
699=xml_get_current_byte_index()|xml_get_current_byte_index()+3
700=xml_get_current_column_number()|xml_get_current_column_number()+3
701=xml_get_current_line_number()|xml_get_current_line_number()+3
702=xml_get_error_code()|xml_get_error_code()+3
703=XML_OPTION_CASE_FOLDING|XML_OPTION_CASE_FOLDING+8
704=XML_OPTION_SKIP_TAGSTART|XML_OPTION_SKIP_TAGSTART+8
705=XML_OPTION_SKIP_WHITE|XML_OPTION_SKIP_WHITE+8
706=XML_OPTION_TARGET_ENCODING|XML_OPTION_TARGET_ENCODING+8
707=xml_parse()|xml_parse()+3
708=xml_parse_create()|xml_parse_create()+3
709=xml_parse_create_ns()|xml_parse_create_ns()+3
710=xml_parse_free()|xml_parse_free()+3
711=xml_parse_get_option()|xml_parse_get_option()+3
712=xml_parse_into_struct()|xml_parse_into_struct()+3
713=xml_parse_set_option()|xml_parse_set_option()+3
714=xml_set_character_data_handler()|xml_set_character_data_handler()+3
715=xml_set_default_handler()|xml_set_default_handler()+3
716=xml_set_element_handler()|xml_set_element_handler()+3
717=xml_set_end_namespace_decl_handler()|xml_set_end_namespace_decl_handler()+3
718=xml_set_external_entity_ref_handler()|xml_set_external_entity_ref_handler()+3
719=xml_set_notation_decl_handler()|xml_set_notation_decl_handler()+3
720=xml_set_object()|xml_set_object()+3
721=xml_set_processing_instruction_handler()|xml_set_processing_instruction_handler()+3
722=xml_set_start_namespace_decl_handler()|xml_set_start_namespace_decl_handler()+3
723=xml_set_unparsed_entity_decl_handler()|xml_set_unparsed_entity_decl_handler()+3
724=xpath()|xpath()+3
725=zip_close()|zip_close()+3
726=zip_entry_close()|zip_entry_close()+3
727=zip_entry_compressedsize()|zip_entry_compressedsize()+3
728=zip_entry_compressionmethod()|zip_entry_compressionmethod()+3
729=zip_entry_filesize()|zip_entry_filesize()+3
730=zip_entry_name()|zip_entry_name()+3
731=zip_entry_open()|zip_entry_open()+3
732=zip_entry_read()|zip_entry_read()+3
733=zip_open()|zip_open()+3
734=zip_read()|zip_read()+3

[Comment]
1=*************************************************************
2=<b>Syntax:</b> PHP 4/5
3=<b>Author:</b> Rickard Johansson
4=<b>Version:</b> 1.8
5=<b>Date:</b> 2011-10-25
6=*************************************************************

[Sample]
1=<?php
2=
3=// A simple loop
4=for ($i=0; $i<10; $i++) {
5=print "i = $i<BR />\n";
6=}
7=$dummy = 0x2FF0;
8=
9=?>
10=
11=
12=
13=
14=
15=

